using Core.Abstractions.DomainObjects;
using Core.DomainObjects.PageSections;

namespace Core.DomainObjects.Pages {
  public class BlogItemPage : PageBase<BlogItemPage> {
    public CommentsSection CommentsSection { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
